@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.sec-row.recruitment {
  display: block;
  box-sizing: border-box;
  background: #F7F7F7;
}
.sec-row.recruitment .sec-inner {
  display: block;
  box-sizing: border-box;
  padding-top: 6rem;
  padding-bottom: 10.0588235294rem;
}
@media (max-width: 768px) {
  .sec-row.recruitment .sec-inner {
    padding-top: 1.8823529412rem;
  }
}
.sec-row.recruitment .sec-inner .sec-body {
  display: block;
  box-sizing: border-box;
  margin-top: 3.1764705882rem;
}
@media (max-width: 768px) {
  .sec-row.recruitment .sec-inner .sec-body {
    margin-top: 0.7058823529rem;
  }
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li {
  background: #FFFFFF;
  border-radius: 10px;
  display: flex;
  box-sizing: border-box;
  flex-direction: row;
  align-items: center;
  padding: 1.7647058824rem 1.1764705882rem 1.7647058824rem 4.7058823529rem;
  margin-bottom: 1.4117647059rem;
}
@media (max-width: 768px) {
  .sec-row.recruitment .sec-inner .sec-body .job-list > li {
    padding: 1.7647058824rem 1.1764705882rem 1.7647058824rem 1.7647058824rem;
  }
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L {
  flex: 1 0 auto;
  max-width: calc(100% - 2.7058823529rem);
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .title {
  font-style: normal;
  font-weight: 700;
  font-size: 1.4117647059rem;
  line-height: 170%;
  color: #004894;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .description {
  font-style: normal;
  font-weight: 400;
  font-size: 0.9411764706rem;
  line-height: 170%;
  color: #282828;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .content-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.3529411765rem;
  box-sizing: border-box;
  padding: 2.3529411765rem 0;
  width: 100%;
}
@media (max-width: 768px) {
  .sec-row.recruitment .sec-inner .sec-body .job-list > li .L .content-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .content-wrap .d {
  box-sizing: border-box;
  flex: 1;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .control {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 1.5882352941rem;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .control .apply_btn {
  display: inline-block;
  background: #004894;
  border-radius: 48px;
  padding: 0.5294117647rem 2.6470588235rem;
  font-weight: 400;
  font-size: 0.9411764706rem;
  line-height: 170%;
  color: #FFFFFF;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .L .control .apply_btn + p {
  margin-left: 1.5882352941rem;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .R {
  flex: 0 0 auto;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li .R .toggle-arrow-img {
  display: block;
  width: 2.7058823529rem;
  height: 2.7058823529rem;
  transition: all 0.3s ease-in-out;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li.on {
  align-items: flex-start;
}
.sec-row.recruitment .sec-inner .sec-body .job-list > li.on .R .toggle-arrow-img {
  transform: rotateX(180deg);
}
.sec-row.recruitment .sec-inner .sec-body .load_more_button, .sec-row.recruitment .sec-inner .sec-body .load_more_desc {
  display: none;
}
@media (max-width: 570px) {
  .sec-row.recruitment .sec-inner .sec-body .load_more_button, .sec-row.recruitment .sec-inner .sec-body .load_more_desc {
    display: block;
    box-sizing: border-box;
    padding: 5px 10px;
    background: #004894;
    color: #fff;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.sec-row.recruitment.detail div.JobApply_c1 form {
  background: #fff;
  box-sizing: border-box;
  padding: 0.9411764706rem;
  border-radius: 0.9411764706rem;
}
.sec-row.recruitment.detail div.JobApply_c1 form table {
  width: 100%;
  max-width: 900px;
  font-style: normal;
  font-weight: 400;
  font-size: 0.9411764706rem;
  line-height: 170%;
  color: #282828;
}
.sec-row.recruitment.detail div.JobApply_c1 form table tr th {
  width: 20%;
  text-align: right;
  padding-right: 0.9411764706rem;
  white-space: nowrap;
}
@media (max-width: 990px) {
  .sec-row.recruitment.detail div.JobApply_c1 form table tr th {
    width: auto;
  }
}
.sec-row.recruitment.detail div.JobApply_c1 form table tr td {
  padding: 0.4117647059rem;
}
.sec-row.recruitment.detail div.JobApply_c1 form input, .sec-row.recruitment.detail div.JobApply_c1 form textarea, .sec-row.recruitment.detail div.JobApply_c1 form select {
  width: 24.2352941176rem;
  padding: 0.4117647059rem;
  border-radius: 10px;
  border: 1px solid #DADADA;
  box-sizing: border-box;
  max-width: 100%;
}
.sec-row.recruitment.detail div.JobApply_c1 form input[type=button], .sec-row.recruitment.detail div.JobApply_c1 form input[type=reset] {
  margin-top: 1.5882352941rem;
  width: 13.6470588235rem;
  height: 3.2352941176rem;
  background: #004894;
  border-radius: 43px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: 400;
  font-size: 1.0588235294rem;
  line-height: 1.4117647059rem;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (max-width: 990px) {
  .sec-row.recruitment.detail div.JobApply_c1 form input[type=button], .sec-row.recruitment.detail div.JobApply_c1 form input[type=reset] {
    width: auto;
    height: auto;
    padding: 0.4117647059rem 0.8235294118rem;
  }
}